
# Pointzi v2 Integration Example App

Example of how to integrate Pointzi on your App. 

You can easily change "\<app-key\>" on MainActivity to the app key you received on Dashboard and start creating today!